.image {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding: 0px;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  cursor: pointer;
}

.dropdown {
  margin-right: 0px;
  margin-left: 0px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.nav-link {
  display: block;
  margin-top: 3px;
  margin-right: 0px;
  margin-left: 0px;
  padding: 10px 15px;
  border-bottom-style: none;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  color: #fff;
  font-size: 14px;
  line-height: 18px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 3px;
  text-transform: uppercase;
  cursor: pointer;
}

.nav-link:hover {
  border-bottom-style: solid;
  border-bottom-width: 0px;
  opacity: 1;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  color: #18bb00;
}

.nav-link.w--current {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  color: #fff;
  font-weight: 700;
}

.nav-icon {
  margin-left: 15px;
  padding-top: 2px;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  color: transparent;
}

.nav-icon:hover {
  opacity: 0.8;
}

.nav-icon.w--current {
  padding-top: 2px;
}

.container {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.nav-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0px;
  float: none;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.dropdown-toggle {
  margin-top: 5px;
  margin-bottom: 5px;
  padding: 0px;
}

.navbar {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  height: 60px;
  background-color: #2d2d2d;
}

.nav-spacer {
  width: 80px;
  height: 10px;
  margin-top: 0px;
}

.dropdown-link {
  border-bottom-style: none;
  border-bottom-color: transparent;
  background-color: #63a832;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
  -webkit-transition: color 200ms ease, background-color 200ms ease;
  transition: color 200ms ease, background-color 200ms ease;
  color: #fff;
  font-size: 13px;
  line-height: 18px;
  font-weight: 500;
  text-align: left;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.dropdown-link:hover {
  background-color: #389c3e;
  color: #fff;
}

.dropdown-link.w--current {
  color: #fff;
  cursor: pointer;
}

.dropdown-link.w--current:hover {
  color: #fff;
}

.dropdown-list-2 {
  margin-right: 0px;
}

.dropdown-list-2.w--open {
  margin-left: -37px;
  text-align: left;
}

.intro-text {
  display: block;
  margin-bottom: 35px;
  padding-right: 0px;
  padding-left: 0px;
  color: #333;
  font-size: 18px;
  line-height: 29px;
  font-weight: 400;
  text-align: center;
}

.intro-text.trinidad {
  padding-right: 100px;
  padding-left: 100px;
  color: #555;
  font-size: 23px;
  line-height: 32px;
  font-weight: 300;
}

.pagetitle-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  margin-bottom: 35px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: Oswald, sans-serif;
}

.column-alpha {
  margin-right: 20px;
  padding-bottom: 0px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.more-text-button {
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 9px 32px;
  border: 1px solid #999;
  background-color: transparent;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  color: #666;
  font-size: 14px;
  font-weight: 900;
  letter-spacing: 4px;
  text-transform: uppercase;
  cursor: pointer;
}

.more-text-button:hover {
  border-color: #7a7a7a;
  background-color: #9e9e9e;
  color: #fff;
}

.body-text-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1250px;
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.text-wrapper-flex-bodytext {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1250px;
  margin-right: auto;
  margin-left: auto;
  padding: 50px 20px 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section-bodytext {
  display: none;
  margin-bottom: 0px;
  padding-bottom: 42px;
  background-color: #fff;
}

.page-title {
  display: block;
  margin-bottom: 10px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  color: #616161;
  font-size: 45px;
  line-height: 46px;
  font-weight: 700;
  text-align: center;
  letter-spacing: -1px;
  text-transform: none;
}

.column-omega {
  margin-left: 20px;
  padding-right: 0px;
  padding-bottom: 0px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.body-text-1 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  color: #333;
  font-size: 15px;
  line-height: 24px;
  font-weight: 400;
  text-align: justify;
  letter-spacing: 0px;
}

.body-text-1.alpha {
  margin-right: 0px;
  margin-bottom: 30px;
  color: #444;
  line-height: 23px;
  text-transform: none;
}

.section-gallery {
  display: block;
  height: auto;
  margin: 60px auto 1px;
  padding-top: 50px;
  padding-bottom: 50px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
  text-align: center;
}

.lightbox-link {
  width: 220px;
  margin: 15px;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

.lightbox-link:hover {
  -webkit-transform: translate(0px, -5px);
  -ms-transform: translate(0px, -5px);
  transform: translate(0px, -5px);
}

.lightbox-thumb {
  width: 100%;
}

.lightbox-thumb:hover {
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, .28);
}

.lightbox-link-2 {
  width: 410px;
  margin: 20px;
}

.section {
  display: block;
  padding-top: 24px;
  padding-bottom: 24px;
}

.div-block {
  display: block;
  width: 1370px;
  margin-right: auto;
  margin-left: auto;
}

.gallery-image {
  margin-bottom: 5px;
}

.section-2 {
  padding-top: 102px;
}

.div-block-2 {
  display: block;
  width: 1100px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.heading {
  font-family: Raleway, sans-serif;
  font-weight: 200;
}

.heading-2 {
  font-family: Raleway, sans-serif;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 15px;
  text-transform: uppercase;
}

.image-div {
  padding-top: 50px;
  padding-bottom: 50px;
}

.image-2 {
  display: inline-block;
}

.caption {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  font-size: 12px;
}

html.w-mod-js *[data-ix="display-none-on-load"] {
  display: none;
  opacity: 0;
  height: 0px;
}

@media (max-width: 991px) {
  .image {
    max-width: 80%;
    color: transparent;
  }
  .menu-button {
    padding: 6px 9px;
  }
  .nav-link {
    padding-right: 5px;
    padding-left: 5px;
    font-size: 11px;
    line-height: 12px;
    letter-spacing: 1px;
  }
  .nav-icon {
    max-width: 100%;
    margin-left: 5px;
    color: transparent;
  }
  .nav-icon.w--current {
    padding-top: 0px;
    padding-left: 14px;
  }
  .container {
    background-color: transparent;
  }
  .nav-menu {
    margin-top: 2px;
    padding-right: 10px;
    padding-left: 0px;
    color: #b14b4b;
  }
  .navbar {
    height: 50px;
    color: transparent;
  }
  .nav-spacer {
    width: 1px;
  }
  .dropdown-link {
    font-size: 11px;
    line-height: 18px;
    text-align: center;
  }
  .icon-2 {
    color: #b6b6b8;
    font-size: 40px;
  }
  .intro-text {
    margin-bottom: 25px;
    padding: 0px;
    font-size: 16px;
    line-height: 24px;
  }
  .intro-text.trinidad {
    padding-right: 45px;
    padding-left: 45px;
    font-size: 22px;
  }
  .pagetitle-wrapper {
    margin-top: 25px;
    margin-bottom: 30px;
    float: none;
    text-align: left;
  }
  .column-alpha {
    margin-right: 10px;
  }
  .body-text-wrapper {
    padding-right: 40px;
    padding-left: 40px;
  }
  .text-wrapper-flex-bodytext {
    margin-right: 0px;
    margin-left: 0px;
    padding-top: 30px;
    background-color: transparent;
  }
  .section-bodytext {
    margin-top: 50px;
    text-align: center;
  }
  .page-title {
    margin-bottom: 9px;
    font-size: 34px;
    line-height: 40px;
    font-weight: 700;
    text-align: center;
    letter-spacing: -1px;
    text-transform: none;
  }
  .column-omega {
    margin-left: 10px;
  }
  .body-text-1 {
    font-size: 14px;
    line-height: 19px;
    text-align: justify;
  }
  .body-text-1.alpha {
    margin-bottom: 25px;
    font-size: 14px;
    line-height: 21px;
  }
  .section-gallery {
    display: block;
    height: auto;
    margin-bottom: 1px;
    padding: 32px 0px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-image: none;
  }
  .lightbox-link {
    display: inline-block;
    width: 310px;
  }
  .lightbox-link-2 {
    width: 220px;
    margin: 6px;
  }
  .section {
    padding-top: 18px;
  }
  .div-block {
    width: 700px;
  }
  .gallery-image {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .section-2 {
    padding-top: 48px;
  }
  .div-block-2 {
    width: 700px;
  }
}

@media (max-width: 767px) {
  .image {
    display: block;
  }
  .menu-button {
    position: relative;
    padding: 3px 9px 0px;
    float: right;
  }
  .menu-button.w--open {
    background-color: transparent;
  }
  .nav-link {
    display: block;
    width: 240px;
    margin-right: 23px;
    margin-left: auto;
    padding: 10px 25px;
    font-size: 14px;
    line-height: 16px;
    font-weight: 700;
    text-align: right;
    letter-spacing: 3px;
  }
  .nav-icon {
    display: none;
  }
  .container {
    display: block;
    overflow: auto;
    background-color: transparent;
  }
  .nav-menu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: visible;
    margin-top: 0px;
    padding-top: 15px;
    padding-right: 0px;
    padding-bottom: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #232323;
    color: transparent;
    text-align: center;
  }
  .navbar {
    position: relative;
    z-index: 1000;
    display: block;
    height: 55px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-image: url('../images/fenceworks_logo_stacked.gif');
    background-position: 50% 50%;
    background-size: 125px;
    background-repeat: no-repeat;
  }
  .dropdown-link {
    margin-left: 0px;
    padding: 12px 50px 12px 0px;
    font-size: 14px;
    text-align: right;
    letter-spacing: 2px;
  }
  .icon-2 {
    margin-top: 5px;
    color: #fff;
    font-size: 40px;
  }
  .intro-text {
    margin-bottom: 20px;
    font-size: 17px;
    line-height: 24px;
  }
  .intro-text.trinidad {
    padding-right: 2px;
    padding-left: 2px;
    color: #333;
    font-size: 17px;
    line-height: 25px;
    font-weight: 400;
  }
  .pagetitle-wrapper {
    margin-top: 20px;
    margin-bottom: 35px;
  }
  .column-alpha {
    margin-right: 0px;
    margin-bottom: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
  }
  .body-text-wrapper {
    padding-right: 15px;
    padding-left: 15px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .text-wrapper-flex-bodytext {
    padding-top: 7px;
    padding-right: 30px;
    padding-left: 30px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .section-bodytext {
    margin-top: 0px;
    padding-top: 20px;
  }
  .page-title {
    margin-bottom: 0px;
    font-size: 29px;
  }
  .column-omega {
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom-style: none;
    border-bottom-width: 0px;
    text-align: center;
  }
  .body-text-1 {
    font-size: 15px;
    text-align: justify;
  }
  .body-text-1.alpha {
    margin-bottom: 20px;
    font-size: 13px;
    line-height: 20px;
  }
  .section-gallery {
    height: auto;
    padding: 15px 0px;
    background-image: none;
  }
  .lightbox-link {
    width: 250px;
    margin: 10px;
  }
  .div-block {
    width: 500px;
  }
  .gallery-image {
    margin-top: 16px;
    margin-bottom: 16px;
  }
  .div-block-2 {
    width: 500px;
  }
  .heading {
    font-size: 32px;
    line-height: 38px;
  }
  .heading-2 {
    font-size: 16px;
    letter-spacing: 12px;
  }
}

@media (max-width: 479px) {
  .menu-button {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .nav-link {
    margin-right: 10px;
    padding-right: 10px;
    font-size: 14px;
    letter-spacing: 3px;
  }
  .nav-menu {
    overflow: visible;
    text-align: right;
  }
  .navbar {
    display: block;
    height: 50px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    background-size: 115px;
    text-align: left;
  }
  .dropdown-link {
    padding-top: 12px;
    padding-right: 23px;
    padding-bottom: 12px;
    font-size: 14px;
    text-align: right;
    letter-spacing: 0px;
  }
  .icon-2 {
    margin-top: 5px;
    color: #b6b6b8;
    font-size: 40px;
  }
  .intro-text {
    font-size: 16px;
    line-height: 22px;
    text-align: center;
  }
  .intro-text.trinidad {
    padding-right: 24px;
    padding-left: 24px;
  }
  .body-text-wrapper {
    padding-right: 20px;
    padding-left: 20px;
  }
  .text-wrapper-flex-bodytext {
    padding: 9px 5px 14px;
  }
  .page-title {
    font-size: 22px;
    line-height: 34px;
    font-weight: 700;
    letter-spacing: 0px;
  }
  .body-text-1 {
    font-size: 15px;
    line-height: 20px;
  }
  .body-text-1.alpha {
    line-height: 20px;
  }
  .section-gallery {
    margin-bottom: 0px;
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .lightbox-link {
    width: 270px;
  }
  .div-block {
    width: 300px;
  }
  .gallery-image {
    margin-top: 11px;
    margin-bottom: 11px;
  }
  .section-2 {
    padding-top: 26px;
  }
  .div-block-2 {
    width: 300px;
  }
  .heading {
    font-size: 25px;
    line-height: 30px;
    font-weight: 300;
  }
  .heading-2 {
    margin-bottom: 2px;
    font-size: 14px;
    letter-spacing: 8px;
  }
}

